Information

Description
This version is designed to operate with AceQL HTTP v2.0, v2.1, v3.0 or v3.1 on server side. It now fully supports stored procedure calls on MS SQL Server (and also on MySQL, PostgreSQL and Oracle). AceQL HTTP Server v2.1+ is required for stored procedure calls. Note that this version is not compatible with AceQL HTTP v1.0 server side.
Version
3.0.0
Project Url
https://github.com/kawansoft/AceQL.Client
View on NuGet: http://www.nuget.org/packages/AceQL.Client

Dependencies

Here are the packages that version 3.0.0 of AceQL.Client depends on.

Newtonsoft.Json : (10.0.2) PCLStorage : (1.0.2) System.Net.Http.Formatting.Extension : (5.2.3.0)

Authors

 

Installing with NuGet

PM> Install-Package AceQL.Client

Packages that Depend on AceQL.Client

No packages were found that depend on version 3.0.0.